[Ads.Captions]
Button4=Zablokuj konfigurację...
Button1=Przegląd reklam
bts_listedit=Tworzenie list odtwarzania i wydarzeń
GroupBox2=Reklamy
GroupBox1=Wybrane właściwości reklamy
GroupBox3=Zablokuj
CheckBox1=Aktywne
CheckBox2=Rozpocznij
CheckBox3=Zakończ
Label2=Priorytet
Button3=Dodaj
BitBtn9=Usuń
Button5=Edytuj
Button2=Zamknij
File1=Ustawienia
Exportproperties1=Ustawienia...
OpenWorkingDir1=Otwórz folder roboczy
Style1=Styl
Exit1=Wyjdź
Help1=Pomoc
About1=O programie
N6781=Utwory...
Folder1=Folder...
rackList1=Lista utworów...
str0=bliżej do rozpoczęcia
str1=bliżej końca
str2=To jest pierwsze uruchomienie. Proszę ustawić lokalizacje katalogu roboczego i blokad reklam. Czy chcesz to zrobić teraz?
str3=Pierwsze uruchomienie
str4=Wpisz nazwę grupy
Contents1=Zawartość
SelectAll1=Zaznacz wszystkie
Uncheckall1=Odznacz wszystko
Copygrid1=Kopiuj
Paste1=Wklej
chActive=Aktywne
chStart=Rozpocznij
chEnd=Zakończ
Label5=Godzina:
Loadgrid1=Preset
Savegrid1=Zapisz preset...
Deletepreset1=Usuń preset
All1=Wszystkie
Current1=Wybrane
sTestComplete=%d bloków ma ostrzeżenia. Bloki są oznaczone jako "!" w siatce.
sWarnLarge=Blok jest zbyt duży
sWarnSameType=Dwie lub więcej reklam w rzędzie tego samego typu
Button6=Testuj wszystkie bloki
Label7=Rodzaj
Label9=Wyświetl grupy
Label8=Komentarz
Label10=Alternatywne ścieżki
Button7=Zarządzaj...
btEdit=Edytuj
lbDisplayName=Wyświetlana nazwa
lbTracks=Utwory
btCancel=Anuluj
NewProfile1=Nowy profil...
LoadProfile1=Załaduj profil
DeleteProfile1=Usuń profil
Openinfolder1=Otwórz w folderze
Prelisten1=Przesłuchaj
Delete1=Usuń
Delete2=Usuń z dysku
SetGroup1=Ustaw grupę
sNewGroup=Nowa grupa...
sNoGroup=(Brak grupy)
btPrelistenBlock=Blok przedsłuchania
Duplicate1=Duplikuj
lbBgColor=Kolor tła

[Ads.Settings.Captions]
@=Ustawienia
TabSheet1=Ustawienia
Label7=Katalog roboczy
Label6=Folder, w którym umieszczane są generowane listy odtwarzania i wydarzenia:
GroupBox1=Właściwości wydarzenia
chImm=Uruchom zaplanowane uruchomienie bez czekania na zakończenie bieżącego utworu
chOverlay=Nakładka odtwarzania
chPause=Wstrzymaj playlistę podczas odtwarzania wydarzenia
chGenerateEmpty=Generuj listy odtwarzania dla pustych bloków
rgPlaylistFormat=Zapisz playlistę jako
Label8=Szablon nazwy pliku listy odtwarzania
Label9=%n - numer tygodnia %d - dzień tygodnia %h - godzina %m - minuta
Button1=OK
Button2=Anuluj
TabSheet2=Blokowanie reklam
Label1=Godz
Label2=Minuty
Label5=Wybierz godziny i minuty w godzinach, w których chcesz umieścić bloki reklamowe.
Button4=Ustaw blok intro
Button5=Ustaw blok outro
chEmptyIntro=Uwzględnij wprowadzenie
chEmptyOutro=Dołącz outro
Label11="Ostrzeżenie, gdy blok jest dłuższy niż (0=brak ostrzeżeń)"
Label12=min
Label14=sek
TabSheet3=Pozostałe
chQueue=Jeśli na liście odtwarzania znajdują się utwory z harmonogramu, ustaw je w kolejce
cbDelPrev=Usuń poprzedni harmonogram z playlisty
Label10=Ustaw poziom muzyki na:
Label16=Grupa
Label15=Kolory
chEndDTMF=Koniec DTMF
chDoNotActionWhenStop=Nie reaguj na to zdarzenie, gdy playlista jest zatrzymana
ChangeFont1=Zmień kolor czcionki...
Changebackground1=Zmień kolor tła...
Resettodefault1=Przywróć domyślne ustawienia
chDTMFOnly=Rozpocznij tylko przez DTMF
Button6=Zapowiedzi...
GroupBox6=Opcje oczekiwania
rgWaitAction=Akcja
lbDelete=Usuń
lbPlay=Odtwórz
chMaxTimeWaitOn=Maksymalny czas oczekiwania w kolejce
cbDoNotDelete=Wstaw jako regularne utwory playlisty
chEmptySweeper=Uwzględnij zapowiedzi
cbShuffle=Losuj reklamy
Button7=Separatory...
lbSelected=Wybrane
Label19=Sekund/y
chFillers=Wstaw zapowiedź przed uruchomieniem wydarzenia
btFillers=Zapowiedzi...
chOverrideRelay=Priorytet nad retransmisją
chContainer=Zapakuj wszystkie utwory do pojemnika
chExtendedPriority=Extended prioity range (1-99) for ads
lbColorChecked=Grid - checked item color
lbColorUnchecked=Grid - unchecked item color
chShowAdNumber=Grid - show number of ads in the block in each cell
Label17=Instance name
inspos0=Queue after the playing track
inspos1=Replace playlist
inspos2=Replace scheduled tracks
inspos3=Queue after the scheduled tracks
inspos4=End of the playlist
instype0=Scheduled tracks
instype1=Regular playlist tracks
lbInsertPosition=Insert position
lbInsertType=Insert as

[Ads.SelectTrack.Captions]
@=Wybierz utwór
Button6=Wyczyść
Label1=Wybierz:
Button1=Playlista
Button3=Plik
Button2=Folder
Button8=Utwór
CheckBox1=Podfoldery rekurencyjne
Label3=Wybór utworu:
RadioButton1=Losowo
RadioButton2=W kolejności
Button4=OK
Button5=Anuluj
chProcessTrackList=Przetwarzaj listę ścieżek podczas generowania list odtwarzania

[Ads.Export.Captions]
@=Tworzenie list odtwarzania i wydarzeń
CheckBox1=Tworzenie list odtwarzania i wydarzeń
CheckBox2=Dodaj zdarzenia do Harmonogramu RadioBOSS
chCreateUpdateEvent=Utwórz wydarzenie aby automatycznie aktualizować reklamy
Button1=Uruchom
Button2=Anuluj
period0=Co godzinę
period1=Codziennie
chRemote=Zdalne
Label1=Adres API RadioBOSS
Label2=Port
Label3=Hasło
chRemotePlaylists=Eksportuj playlisty i wydarzenia
chRemoteAudio=Eksportuj ścieżki audio
Label4=Grupa

[Ads.Sweepers.Captions]
@=Zapowiedzi
CheckBox1=Użyj zapowiedzi
Label1=Pożądany czas trwania bloku
Label2=min
Label3=sek
Label4=Folder zapowiedzi
RadioButton1=Znajdź najlepsze dopasowanie
RadioButton2=Użyj losowej zapowiedzi
Button3=Anuluj
Label5=Max. zapowiedzi do wstawienia
Label6=Margines błędyu czasu trwania zapowiedzi
chSweeperGapKiller=Oblicz dokładny czas trwania zapowiedzi

[Ads.Mediaplan.Captions]
@=Wyświetlenia
Label1=Data rozpoczęcia
Label2=Data zakończenia
Button1=Ten miesiąc
Button2=Następny miesiąc
Button3=Uruchom
sDateRange=Zakres dat
sDate=Data
sWeekDay=Dzień tygodnia
sImpressions=Wyświetlenia
sTotal=Ogółem
sDuration=Czas trwania

[Ads.Alternate.Captions]
@=Utwory

[Ads.Separators.Captions]
@=Separatory
chUseSeparators=Dodaj separatory między reklamami
Label1=Folder z separatorami
Button1=OK
Button2=Anuluj

[AdsList.Columns]
c0=Nazwa
c1=Data rozpoczęcia
c2=Data zakończenia
c3=Priorytet
c4=Utwory
c5=Rodzaj
c6=Komentarz

